<?php
// created: 2016-06-21 06:22:56
$mod_strings = array(
    'LNK_NEW_CONTACT'                                     => 'Create Account',
    'LNK_CONTACT_LIST'                                    => 'View Accounts',
    'LNK_CONTACT_REPORTS'                                 => 'View Account Reports',
    'LNK_IMPORT_VCARD'                                    => 'Create Account From vCard',
    'LNK_IMPORT_CONTACTS'                                 => 'Import Accounts',
    'MSG_SHOW_DUPLICATES'                                 => 'The account record you are about to create might be a duplicate of a account record that already exists. Account records containing similar names are listed below.Click Save to continue creating this new account, or click Cancel to return to the module without creating the account.',
    'LBL_SAVE_CONTACT'                                    => 'Save Account',
    'LBL_LIST_FORM_TITLE'                                 => 'Account List',
    'LBL_SEARCH_FORM_TITLE'                               => 'Account Search',
    'LBL_ACCOUNT_NAME'                                    => 'Company Name',
    'LBL_ACCOUNT_ID'                                      => 'Corporate ID:',
    'LBL_REPORTS_TO'                                      => 'Reports To:',
    'LBL_ACCOUNT'                                         => 'Corporate',
    'LBL_DIRECT_REPORTS'                                  => 'Direct Reports',
    'LBL_DIRECT_REPORTS_SUBPANEL_TITLE'                   => 'Direct Reports',
    'LBL_HOMEPAGE_TITLE'                                  => 'My Accounts',
    'LBL_MODULE_NAME'                                     => 'Accounts',
    'LBL_LIST_ACCOUNT_NAME'                               => 'Corporate Name',
    'LBL_CONTACT_TYPE'                                    => 'Contact Type',
    'LBL_FIRST_NAME'                                      => 'First Name (Latin Character)',
    'LBL_LAST_NAME'                                       => 'Contact Person Name (Latin Character)',
    'LBL_NAME_2'                                          => 'Contact Person Name (Local Character)',
    'LBL_POSTAL_NO'                                       => 'Postal Number',
    'LBL_ADDR_1'                                          => 'Address (Latin Character)',
    'LBL_ADDR_2'                                          => 'Address (Local Character)',
    'LBL_DIVISION_1'                                      => 'Division (Latin Character)',
    'LBL_DIVISION_2'                                      => 'Division (Local Character)',
    'LBL_TITLE'                                           => 'Title (Latin Character)',
    'LBL_TITLE_2'                                         => 'Title (Local Character)',
    'LBL_OFFICE_PHONE'                                    => 'Telephone number',
    'LBL_EXT_NO'                                          => 'Extension number',
    'LBL_FAX_PHONE'                                       => 'FAX number',
    'LBL_MOBILE_PHONE'                                    => 'Mobile number',
    'LBL_EMAIL_ADDRESS'                                   => 'Email address',
    'LBL_PANEL_ADVANCED'                                  => 'Professional Details',
    'LBL_EDITVIEW_PANEL1'                                 => 'Professional Details',
    'LBL_EDITVIEW_PANEL2'                                 => 'Common Address Details',
    'LBL_EDITVIEW_PANEL3'                                 => 'Other Details',
    'LBL_CONTACTS_GC_CONTRACTS_1_FROM_GC_CONTRACTS_TITLE' => 'GCM Contracts',
    'LBL_COUNTRY_CODE'                                    => 'Country',
    'LBL_DO_NOT_CALL'                                     => 'Do Not Call:',
    'LBL_ADDR_GENERAL'                                    => 'Address [US/Canada Specific]',
    'LBL_CITY_GENERAL'                                    => 'City [US/Canada Specific]',
    'LBL_STATE_GENERAL'                                   => 'State [US/Canada Specific]',
    'LBL_DETAILVIEW_PANEL4'                               => 'Japan Specific Address Details',
    'LBL_DETAILVIEW_PANEL5'                               => 'US/Canada Specific Address Details',
    'LBL_DETAILVIEW_PANEL6'                               => 'Other Address Details',
    'LBL_EDITVIEW_PANEL4'                                 => 'US/Canada Specific Address Details',
    'LBL_EDITVIEW_PANEL5'                                 => 'Other Address Details',
    'LBL_NAME'                                            => 'Address (Latin Character)',
    'LBL_LIST_NAME'                                       => 'Contact Person Name (Latin Character)',
    'LBL_ATTENTION_LINE'                                  => 'Attention Line',
);
